4Suite™ API Documentation

# ► Module Ft.Xml.XPointer.XPtrContext

Classes: XPtrContext

## Classes

class XPtrContext(Ft.Xml.XPath.Context.Context)

  ### Methods

  __init__(self, node, position, size, originalContext, processorNss=None, extModuleList=None, extFunctionMap=None)
    Overrides: __init__ from class Context
  __repr__(self)
    Overrides: __repr__ from class Context

  ### Methods inherited from class Ft.Xml.XPath.Context.Context

  addFunction, clone, copy, set

  ### Members inherited from class Ft.Xml.XPath.Context.Context

  currentInstruction, functions